Subject: [sacm] IPR disclosures for draft-ietf-sacm-use-cases?

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Wed, 10 Sep 2014 15:38:32 +0000

SACM participants.

We are preparing the submission to the IESG of the draft-ietf-sacm-use-cases I-D. Part of the process we need to confirm that any and all appropriate IPR disclosures required for full conformance with the provisions of BCP 78 and BCP 79 for the I-D have already been filed. The authors confirmed that they are not aware of any relevant IPR, but as much of the text in the I-D was contributed by other WG participants the suggestion was made to ask the question on the WG mail list. Please step up now if you are aware of any relevant IPR.

Thanks and Regards,

Dan